package com.ssj.service.conch.parents.v2.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @description
 * @author yrf
 * @time 2019/11/13 11:08
 */
public class SubjectKnowledgeInfoDTOV2 implements Serializable {

    private static final long serialVersionUID = 4962699139554048591L;

    private String subject;
    private List<LearnedUnitDTO> learnedUnitList;
    private List<ModuleDTO> moduleList;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public List<LearnedUnitDTO> getLearnedUnitList() {
        return learnedUnitList;
    }

    public void setLearnedUnitList(List<LearnedUnitDTO> learnedUnitList) {
        this.learnedUnitList = learnedUnitList;
    }

    public List<ModuleDTO> getModuleList() {
        return moduleList;
    }

    public void setModuleList(List<ModuleDTO> moduleList) {
        this.moduleList = moduleList;
    }
}
